@charset "utf-8";
@media (max-width:767px){
.home .headline{
    text-align: center;
}
}
.histry{
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    justify-content: center;
    width: 100%;
    margin: 30px auto 0 auto;
}

.histry li{
    margin: 5px;
}
@media (max-width:767px){
    .histry{
        width: 90%;
        margin: 10px auto 0 auto;
    }
    .histry li{
        width: 45%;
      
    }
}
.histry li a{
    padding: 8px 12px;
    background-color: #E18D47;
    border-radius: 20px;
    color: #fff;
    text-align: center;
    display: block;
    margin: 0 auto !important;
}
@media (max-width:767px){
    .histry li a{
        padding: 8px 12px;
        font-size: 11px;
        margin: 0 auto !important;
    }
}
.histry li a:hover{
    text-decoration: none;
}

.contents{
    margin: 40px auto 0 auto;
}
.headlines{
    font-size: 30px;
}
@media (max-width:767px){
    .headlines{
        font-size: 22px !important;
        margin: 30px 20px 0 20px;
        line-height: 150%;
    }
}